function [x, y] = get_bounding_box( object )
%GET_BOUNDING_BOX Gets the size in pixels of the grid.
%Returns the size of the grid (as a box) for layout purposes.
    x = object.my_grid.max_width; %Store maximum width
    x = object.gui_params.edit_width*x + 40; %Then calculate the pixels.
    
    y = size(object.my_grid.right_most_grid_cells, 2);
    y = object.gui_params.edit_height*y + object.my_grid.subgrid_count*20; %Same here.

end

